P.s_sutaz {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13pt;
}
P.s_popis {
	font-family:Verdana;
	font-size:8pt;
	font-style: italic;
}
SPAN.s_otazky_n {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold; 
}
SPAN.s_otazka_text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
LABEL.s_moznost_text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
INPUT.s_input {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
}
INPUT.s_input_tlacitko {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
FIELDSET.s_fieldset {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	width: 400px;
}
DIV.s_podmienky_text {
	font-family:Verdana;
	font-size:10px;
	overflow: scroll;
	width:400px;
	height:250px;
	text-align: justify;
	padding:5px;
	border: 1px solid black;
}